package com.ozs.common.enums;

/**
 * 预警状态
 *
 * @author buzhanyi
 */
public enum WarnStatus {
    NORMAL ("0", "正常"),
    DEMAND_COMMT_WARNING("1", "需求提报预警"),
    PURCHASE_FINISH_WARNING("2", "采购完成预警"),
    PLAN_DELIVER_WARNING("3", "计划交付预警");

    private final String code;
    private final String info;

    WarnStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
